Consumer-Affairs Android Issues - Bug #13504

Login --> Offline mode --> check 2 issue below
04/10/2025 06:26 PM - Mohd Irfan

Status: Resolved Start date: 04/10/2025
Priority: Normal Due date:

Assignee: Sahil Khan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Issue Description:
offline survey --> categories-wise data not fetched in offline mode

When the user is offline and submits the data, the saved data in offline mode is not previewed on the screen. When the user comes
back to online mode, the saved data automatically shows that data in the same place with internet

History

#1 - 04/10/2025 06:30 PM - Mohd Irfan
- Assignee changed from Pragati pandey to Sahil Khan

#2 - 04/15/2025 06:01 PM - Sahil Khan
- % Done changed from 0 to 90

#3 - 04/15/2025 06:03 PM - Sahil Khan
- % Done changed from 90 to 100

#4 - 04/16/2025 05:38 PM - Sahil Khan

- Status changed from New to Resolved
